.menu__banner > div {display:flex;flex-direction:column;justify-content:center;padding:20px 15px;text-align:center;background:rgba(0,0,0, .03);border-radius:var(--border-radius-1)}
.menu__banner div img {margin:20px auto;padding:10px;max-width:170px;border-radius:var(--border-radius-1)}
.menu__banner span {color:var(--menu-main-level-2-c);font-size:1.5em;font-weight:500}
.menu__banner span:last-of-type{font-size:1.3em}

.news-page__description h3.heading{font-weight:700}
.news-page__description .heading:before{padding:0 5px 0 0;content:'#';color:#f00}
.news-page__image-39, .news-page__image-40, .news-page__image-41, .news-page__image-42, .news-page__image-43, .news-page__image-44, .news-page__image-47, .news-page__image-48{display:none}

.product-tag {display:none;}
.category-wall__title {font-size: 18px;}

@media (max-width: 767px) {
  .uni-slideshow_v2-0 .uni-slideshow_v2__item {
    height: 180px !important;
  }
  .uni-slideshow_v2-0 .uni-slideshow_v2__img,
  .uni-slideshow_v2-0 .uni-slideshow_v2__image img {
    width: 100% !important;
    height: 180px !important;
    min-height: 180px !important;
    max-height: 180px !important;
    object-fit: cover !important;
    object-position: center center !important;
  }
}

.uni-slideshow_v2 {border:0;}
#content > div > div.uni-module.gallery-module.gallery-0 > div {_justify-content: center;}
.home-page .html-module {background: #50af8b12;}
.top-links .top-links__a {font-size: 1em;font-weight: 700;}
#top > div > div.top-menu__links > div > ul > li:nth-child(7) > a {color: #f7004d;}
.header-phones__main {font-size: 1.3em;font-weight: 700;}

#unicheckout__form > div.unicheckout__user > div.checkout-customer__group {display:none;}

.nav-tabs li.active a, .nav-tabs li.active a:focus, .nav-tabs li.active a:hover {color: #b09871;}
.category-wall__image img {border-radius: 14px;}

.owl-carousel .owl-nav button {color:#50af8b}